Subject: Officialized Book Listing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 10:24:00 -0700 (PDT)

Below is a list of books officialized each day by Financial Trading Risk 
Management.  All other books calculated and not officialized, are used for PL 
comparison only.  The positions and VAR from these books not officialized 
reside in the Equity Trader System and the Infinity Trading System for IR/FX.

Agricultural Trading Book List:
Fin-Agri-Grain   Primary BA:  Israel Estrada Back up BA:  Aneela Charania
Fin-Agri-Soft Primary BA:  Israel Estrada Back up BA:  Aneela Charania
Fin-Agri-Meat Primary BA:  Israel Estrada Back up BA:  Aneela Charania

Thanks,
Theresa